MediaWiki:Vector.css: различия между версиями

Материал из IFВики
Перейти к навигации Перейти к поиску
Содержимое удалено Содержимое добавлено
 
Нет описания правки
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться к векторной теме оформления */
/* Размещённый здесь CSS будет применяться к векторной теме оформления */
#siteSub { display: inline; font-size: 92%; font-weight: normal }


body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница h1.firstHeading
{display:none !important}


/* {coord} */
#coordinates {
position: absolute;
top: 0;
right: 21.5em;
font-size: 11px;
white-space: nowrap;
}


/* menu over abs. pos. elements */
div.vectorMenu div { z-index: 2 }

Версия от 19:32, 19 мая 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */